Subject: Baby Shower for Tripp
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 23 Jul 2001 14:59:17 -0700 (PDT)

Hello Ladies!
 
I've talked to all of you and you all have expressed interest in
co-hostessing (if that is a word) Tripp's baby shower. I just wanted to send
out an initial email to let you know where we are and a date.

*	After perusing a calender and talking with Tripp, the planned date
is Saturday, November 10th. (I know the time between Thanksgiving and New
Years is crazy for everyone and right after New Years is cutting it close
since Tripp is due Jan. 20th plus or minus 2 weeks.) 

*	It will be a brunch (11-1ish). 

*	Tripp will send me an invitation list around October 1st. 

*	At this point, Tripp is undecided on whether it will be just a girls
shower or a couples shower. 

*	Tripp is thinking that it may be about 15 people max. 

*	The default venue will be my place; however, Susan has offered to
use her place which I may need to take her up on because our living room is
really only good for 10 people max. Susan are you still okay with that?

As we get closer, I will send out a list of things we need to do and let you
pick what you want to do. Or let me know before then if there is anything
you are dying to do.
 
See you soon!

  _____  

Pam Macaul
Information Developer
713.918.3938
2.1427A

  _____